<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link href="styles.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Crete+Round&display=swap" rel="stylesheet">
    <title>Formulaire de contact bien envoyé</title>
</head>

<body>
    <br>
    <p> Merci, le formulaire a bien été envoyé ! Je vous répondrai dés que possible ! </p>
    <br>
    <a href="Index.html">Retour à la page d'accueil </a>

</body></html>
